## ruby-jar-dependencies 0.3.10

=== debian/changelog ===
ruby-jar-dependencies (0.3.10-2) unstable; urgency=medium

  * Remove /usr/lib/ruby/vendor_ruby/rubygems_plugin.rb since is causing
    upgrade problems. (Closes: #857375)
  * Bump Standards-Versions to 4.0.0. No changes were required.
  * Update copyright information.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 05 Aug 2017 15:19:12 +0100

ruby-jar-dependencies (0.3.10-1) unstable; urgency=medium

  * Initial release. (Closes: #855086)

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 04 Mar 2017 19:26:07 +0000
