=== debian/control ===
Source: ruby-jar-dependencies
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jar-dependencies.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jar-dependencies.git
Homepage: https://github.com/mkristian/jar-dependencies
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jar-dependencies
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: manage jar dependencies for Ruby gems
 jar-dependencies gem provides a simple way to load jars into JRuby's
 classloader. It also has additional and very convenient features like:
 allowing to declare jar dependencies in the gemspec files, vendoring
 jars with gems if needed, reuse jar files from Maven local
 repositories, lock down specific jar versions to avoid conflicts and
 support for proxy and mirrors functionalities thanks to a close
 integration with Maven.
 .
 The idea behind jar-dependencies is to do jar dependencies management
 in a correct way. It's somehow similar to the bundler tool but for
 jars.
