=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	# https://bugs.debian.org/857375
	rm -f debian/ruby-jar-dependencies/usr/lib/ruby/vendor_ruby/rubygems_plugin.rb

override_dh_auto_clean:
	dh_auto_clean
	-rm -r ./pkg/
