## ruby-jar-dependencies 0.5.5

=== debian/changelog ===
ruby-jar-dependencies (0.5.5-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 10:31:41 -0600

ruby-jar-dependencies (0.3.10-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-jar-dependencies: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Miguel Landaeta ]
  * Bump Standards-Version to 4.6.2.
  * Update watch file to use gemwatch.debian.net tracker URL.
  * Drop obsolete XS-Ruby-Versions and XB-Ruby-Versions fields.
  * Set Rules-Requires-Root to no.
  * Drop dependency on deprecated ruby-interpreter package.
  * Update copyright dates.
  * Tag patch debian/p/01-add-debian-maven-repo-settings.patch as not needed
    to be forwarded to upstream.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 09 Dec 2023 22:26:04 +0000
