=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: ruby-jar-dependencies
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jar-dependencies.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jar-dependencies.git
+Standards-Version: 4.7.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jar-dependencies.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jar-dependencies
 Homepage: https://github.com/mkristian/jar-dependencies
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-jar-dependencies
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: manage jar dependencies for Ruby gems
